﻿.LabelImportant {
    font-weight: bold;
    font-size: 17px
}

.backGris {
    background-color: #eee;
    padding: 5px;
}

.color {
    color: #1f496e;
}

.caluga-bien {
    margin-bottom: 5px;
    padding: 5px;
}

.descripcion-bien {
    background: #f5f5f5;
    padding: 7px;
}

.nombre-bien {
    color: #575756;
    font-weight: bold;
    font-size: 17px;
    line-height: 11px
}

.minimo {
    color: #0e1194;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px
}

.numero-lote-listado {
    position: absolute;
    z-index: 99;
    top: 3px;
    left: 3px;
    background-color: #f18a2d;
    padding: 6px;
    height: 35px;
    width: 35px;
    font-size: 15px;
    font-weight: 600;
    color: white;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.caluga-bien {
    margin-bottom: 0px;
    padding: 10px
}

    .caluga-bien .caluga-card {
        border-radius: 10px;
        box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    }

        .caluga-bien .caluga-card img.img-responsive {
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            width: 100% !important;
        }

        .caluga-bien .caluga-card .descripcion-bien {
            background: #FFFFFF;
            padding: 10px;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
        }
